<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" xmlns:e="http://projectmallard.org/experimental/" type="guide" style="task" id="beginner.py" xml:lang="ca">

<info>
  <title type="text">GTK+ widgets sample code (Python)</title>
  <link type="guide" xref="py#code-samples"/>
  <revision version="0.1" date="2012-07-31" status="draft"/>

  <desc>A guide to GUI programming using GTK+, including code samples and practice exercises.</desc>
  <credit type="author copyright">
    <name>Tiffany Antopolski</name>
    <email its:translate="no">tiffany.antopolski@gmail.com</email>
  </credit>
  <credit type="editor">
    <name>Marta Maria Casetti</name>
    <email its:translate="no">mmcasetti@gmail.com</email>
    <years>2013</years>
  </credit>
</info>

<title>GTK+ widgets sample code</title>
<synopsis>
<p>If you are a beginner and you would like a tutorial to guide you step by step in an exploration of what you can do with GTK+ 3, you should go to the <link xref="tutorial.py"/> page. If you are looking for a specific widget, you can find it in the sections below.</p>
</synopsis>

<links type="section"/>

  <section id="windows" style="2column"><title>Windows</title>
  </section>
  <section id="display-widgets" style="2column"><title>Display widgets</title>
  </section>
  <section id="buttons" style="2column"><title>Buttons and toggles</title>
  </section>
  <section id="entry" style="2column"><title>Numeric and text data entry</title>
  </section>
  <section id="multiline" style="2column"><title>Multiline text editor</title>
  </section>
  <section id="menu-combo-toolbar" style="2column"><title>Menu, combo box and toolbar widgets</title>
  </section>
  <section id="treeview" style="2column"><title>TreeView widget</title>
  </section>
  <section id="selectors" style="2column"><title>Selectors</title>
    <section id="file-selectors" style="2column"><title>File selectors</title>
    </section>
    <section id="font-selectors" style="2column"><title>Font selectors</title>
    </section>
    <section id="color-selectors" style="2column"><title>Color Selectors</title>
    </section>
  </section>
  <section id="layout" style="2column"><title>Layout containers</title>
  </section>
  <section id="ornaments" style="2column"><title>Ornaments</title>
  </section>
  <section id="scrolling" style="2column"><title>Scrolling</title>
  </section>
  <section id="misc" style="2column"><title>Miscellaneous</title>
  </section>

<section id="theory">
<title>Theory pages</title>
</section>

</page>
